{
    "logs": [
        {
            "outputFile": "world.respect.datalayer.respect-datalayer-release-31:/values-v22/values-v22.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/fe51ff71f4f8a016c0578f62ffc013e7/transformed/acra-core-5.13.1/res/values-v22/values-v22.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,108",
                        "endColumns": "52,56",
                        "endOffsets": "103,160"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.datalayer.respect-datalayer-mergeReleaseResources-29:/values-v22/values-v22.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/fe51ff71f4f8a016c0578f62ffc013e7/transformed/acra-core-5.13.1/res/values-v22/values-v22.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,108",
                        "endColumns": "52,56",
                        "endOffsets": "103,160"
                    }
                }
            ]
        }
    ]
}